RubyGems Navigation menu

ffi-ncurses 0.3.0

FFI wrapper for ncurses

Gemfile
          gem 'ffi-ncurses', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install ffi-ncurses -v 0.3.0
  
  
  
  
  
  
  

Total downloads 44,576

For this version 1,638

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - September 25, 2011 (46.5 KB)
  2. 0.3.3 - February 24, 2009 (20.5 KB)
  3. 0.3.2 - February 22, 2009 (28.5 KB)
  4. 0.3.1 - February 16, 2009 (26.5 KB)
  5. 0.3.0 - February 15, 2009 (26.5 KB)

Runtime Dependencies:

Development Dependencies: